Procedure of making a computer program ready for execution

learn more… | top users | synonyms (1)

21
votes
5answers
11k views

Is ArcSDE no longer needed at ArcGIS 10.1?

Through my frustration of not finding the post-installation wizard with ArcSDE 10.1 and being unsuccessful with the command line tool to start an SDE service on our SDE databases, I found I was able ...
3
votes
4answers
14k views

How to fix Runtime Error R6034: An application has made an attempt to load th C runtime library incorrectly?

I just downloaded QGIS 2.0 and everytime I open it I get this error message window popping up: Does anyone know what this means or how I might be able to fix it? Thanks!
5
votes
2answers
2k views

How to install QGIS on Centos 6?

I'm new on this; I really tried a lot before ask.. but nothing works. I did all that the qgis page says. Install ELGIS. after that i investigate and tried diferents comands.. but nothing works..the ...
13
votes
1answer
661 views

How to setup QGIS Master and Stable in parallel on one Linux system?

I mainly use the QGis Master (nightly build) for my Debian Linux and I'm quite happy with it. But for educational and demonstration purposes, I now have to work with the Stable(1.8) version. How can ...
8
votes
2answers
2k views

How to correctly install QGIS with plugins and GRASS-integration from source?

I'm running a Sabayon GNU/Linux (based on Gentoo) at my home desktop system and I want to install Quantum-GIS. I'm currently using the qgis-1.7.0-package from the repositories. But this is somehow ...
4
votes
2answers
3k views

Installing pgRouting in Windows 7

Can you please help me out in Installing pgRouting in Windows 7 64-bit version. I have been trying it for days. Since I am completely new to this please provide me the initial requirements and steps ...
1
vote
2answers
367 views

Any QGIS 2.0 updated RPM for Fedora?

I'm very excited about the new release of QGIS (2.0), and would like to install it on my Fedora 18 machine. I couldn't find any relevant RPMs, and the documentation on the QGIS main site for Fedora is ...
1
vote
3answers
2k views

Using QGIS with a pre-existing installation of Python 3.2 and matching GDAL

I need to have GDAL/OGR working with Python 3.2 because of another dependency. However, I also want to have QGIS for convenience. However, QGIS - FWTools in particular is built against Python 2.5, ...
8
votes
3answers
10k views

How can I install gdal 1.9.0 on my linux ubuntu server 10.04

apt-get install python-gdal installs version 1.6.0 and this is already installed. I would like to install the 1.9.0 version. Do I have to de-install 1.6.0 first and then compile manually or is there ...
9
votes
4answers
9k views

How to install ArcView3 on 64-bit Windows?

How does one install ArcView3 on 64bit Windows? There are numerous threads on the ESRI forums for how to accomplish this, but the solutions are scattered, inconsistent and disjointed. So this is a ...
1
vote
1answer
234 views

QGIS Dev install issues

I need to use some of the new functionality in the Dev build and just can not install it on our windows 7, 64 bit machines. It works fine on my personal windows 8 laptop but I can't get it to work at ...
3
votes
2answers
1k views

Installing Qgis Server on Windows 7 Machine

I have been trying and trying to get Qgis Server to working on my Windows 7 machine with no luck. I have read every thread out there on the web related to how to install and nothing works. I'm ...
3
votes
2answers
3k views

Postgis installation error

I am using fedora machine. I want to install postgis on my system. So this is what I have done Installed Postgresql and supporting packages using YUM. Created directory /sources to put all the ...
1
vote
2answers
204 views

Where I can download QGIS 1.8 for Mountain Lion?

I've encountered some problems running my old 1.8 project in 2.0. I would like to reinstall QGIS 1.8 but seems that there are no more 1.8 installer in KingChaos. In QGIS "all releases" there isn't.. ...
9
votes
5answers
6k views

Python GDAL package missing header file when installing via pip

I asked this question on Stack Overflow before I realised this site existed. As this site it more appropriate, I'll ask it here too. I'm trying to install gdal from pip pip install gdal inside a ...
7
votes
4answers
3k views

Deploying ArcObject .NET DLLs

I am using several ESRI .NET DLLs in some custom Python scripts. For example ESRI.ArcGIS.Geodatabase.dll On my development machine these DLLs are in the C:\Program Files ...
6
votes
1answer
172 views

How to install a patch in PostGIS

Can anybody tell me how to install this patch in PostGIS? http://trac.osgeo.org/postgis/ticket/413 http://trac.osgeo.org/postgis/changeset/7534 I need to use the ST_OffsetCurve function. but it ...
9
votes
3answers
2k views

How to install PostGIS on Windows?

I want to create an application platform based on PostGIS data. I read the documentation where I saw the prerequisite to install GEOS, GDAL and Proj4. The main problem is I am using windows platform. ...
8
votes
3answers
3k views

How much RAM can ArcMap 10 use?

I am exporting 36"x48" label intensive maps as PDF. For urban areas, ArcMap 10 hangs or kicks back an error saying it could not complete the operation. I have a quad processor with 4 GB ram. I also ...
7
votes
2answers
3k views

ArcGIS 10.2 Installation for 64-bit geoprocessing

I am trying to install 64-bit processing to ArcGIS 10.2, but the ESRI Patches and Service Packs website only has installations for Service pack 1 that goes with ArcGIS 10.1. One similar question on ...
4
votes
4answers
1k views

Where can I find a tutorial for installing an addon to GRASS GIS that a six-year-old could understand?

I want to use the r.stream.distance addon in GRASS GIS 6.4 on ubuntu 10.04 (64 bit). I've installed grass from the repositories and that works fine but I can't seem to figure out how to install this ...
1
vote
1answer
602 views

How to solve the “Undefined symbols in librouting.dylib” issue on Mac Os X?

I'm trying to create a Homebrew formula to let anybody install pgrouting on his or her mac. I've seen this question: How to fix pgRouting librouting_dd.so: undefined symbol error? I'm also following ...
4
votes
1answer
1k views

Installing QGIS on Mac OS 10.7. “The GDAL framework is required.”, and yet I have it

what did I miss? I'm trying to install QGIS on my MacBook (Mac OS 10.7). I'm following these instructions: https://sites.google.com/site/eospansite/qgis-installation/installing-qgis-1-6-on-macosx It ...
1
vote
5answers
2k views

Unable to install the PostGIS extension to PostgreSQL on Ubuntu 12.04 LTS

I just installed Linux Ubuntu 12.04 LTS (on a virtual machine). I then successfully installed the PostgreSQL 8.4 database management system. I am now trying to install PostGIS, which is an extension ...
0
votes
0answers
559 views

Installing new release of Agent Analyst on ArcGIS 10.1

I recently updated my ArcGIS license from 10.0 to 10.1. While running 10.0, the Agent Analyst installed and was working great. After the update to 10.1, I can't seem to get Agent Analyst to install ...
7
votes
1answer
215 views

Multiple versions of GDAL (32bit and 64bit) on same machine

I currently have GDAL installed on my Windows 7 64bit workstation. It is the 32bit version. I chose the 32 bit version because I wanted to use the GDAL Python bindings with a 32bit installation of ...
4
votes
1answer
819 views

Is there a silent installation command without the desktop shortcuts? [closed]

I installed QGIS with Microsoft SCCM 2012 and I want to make a silent install without desktop shortcuts. I managed to do a silent install with / S but I found no s command to delete desktop ...
3
votes
2answers
3k views

How to fix “The entry point for the procedure sqlite3_open_v2 cannot be found in the dynamic link library sqlite3.dll”

Translation: Hello, I have a problem installing version 1.0.8. The following error message appears: The entry point for the procedure sqlite3_open_v2 cannot be found in the dynamic link library ...
2
votes
1answer
804 views

Configure Orfeo Toolbox to work with QGIS v2 Windows 7 from standalone installer

I have asked this question on the QGIS mailing list, but have not yet had a satisfactory result. The QGIS manual at http://www.qgis.org/en/docs/user_manual/processing/3rdParty.html is confusing about ...
1
vote
0answers
81 views

qgis-2.2.0 database tab missing

I have recently installed QGIS-2.2.0 but the Database tab in the top-menu bar is missing. It looks the main reason is missing libgdal1h library. But when I am installing it, it's removing ...
1
vote
1answer
107 views

How do i install QGIS with FileGDB?

Please help me i am very new at this and the last time I asked i was sent to a link about an older version of QGIS. I need to know how to install QGIS 2.0.1 for Windows 8 64 bit so it can recognize ...
1
vote
1answer
410 views

unable to install qgis 1.9 on Lubuntu 13.04 [closed]

I tried to install qgis 1.9 in my laptop. I use Lubuntu 13.04 (64bit). I used the repository deb http://qgis.org/debian-nightly raring main deb-src http://qgis.org/debian-nightly raring main ...
1
vote
1answer
511 views

rpy2 installation on Mac OSX

I'm desperatly trying and retrying to install rpy2 on my Mac OS 10.6 in order to run SDA4PP plugin on QGIS. My version of R is 2.14.0 and it was obviously compiled with the option --enable-R-shlib ...
0
votes
1answer
80 views

Missing QGIS raster menu tools - '“osgeo [python-gdal]” module is missing'

I recently had to reinstall QGIS (version 2.2.0-9) and the raster menu is missing its tools. I understand that the GdalTools plugin must be installed and enabled. I have already installed the GDal ...
0
votes
2answers
538 views

Install Opengeo 3.0.1 in ubuntu 12.04

I tried to install OpenGeo community edition 3.0.1 in Ubuntu 12.04. In the installation instruction it is mentioned that this version is supported only "10.04 and ...
0
votes
1answer
235 views

How to debug QGIS installation problems on XP? [closed]

I'm installing Qgis (Standalone 1.8) on all the PCs of the town planning office where I work. All good for 4 computers, on the fifth installation does not work. Computers have all XP with SP3. In ...